Subject: Re: Can I print with this setup (thru Appletalk) from GS?
From: Howe Family <[email-masked]>
Date: Mon, 02 Oct 2000 10:07:53 +0800
Newsgroups: comp.sys.apple2

In article <[email-masked]>, Blake Patterson 
<[email-masked]> wrote:

> 	I have a IIgs that is tied to my b&w G3 400 Mac.  Have an AppleTalk
> (localtalk) connection that works.  I have an Epson Stylus Color 600 on
> the Mac (USB port).  Can I do an AppleTalk print "thru" the Mac to the
> Epson via AppleTalk?
> 

No, no software exists to access the Epson via Appletalk, unfortunately.